Page MenuHomePhabricator

Mapframe and Maplink prevalence spreadsheets have stopped working
Closed, ResolvedPublic

Description

On 2018-06-13 the automated spreadsheets that count instances of mapframe and of maplink on all the wikis stopped updating. They had been updating every day until then.

@mpopov, do you think you might have a look at this in the next couple of days? I need these numbers for a blog post, and @Catrope is out. Thanks!

Event Timeline

jmatazzoni triaged this task as High priority.

Sorry about that! These datasets and others are currently not updated because T170494 did not go as smoothly as I had hoped. Andrew and I are on it.

mpopov removed a subscriber: MaxSem.Jun 18 2018, 11:28 PM

Okay, theoretically things should start working again tomorrow.

mpopov closed this task as Resolved.Jun 19 2018, 4:18 PM
mpopov claimed this task.

Everything is all good now! Sorry for the interruption.

Vvjjkkii renamed this task from Mapframe and Maplink prevalence spreadsheets have stopped working to dpaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed mpopov as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: Aklapper, gerritbot.
CommunityTechBot assigned this task to mpopov.
CommunityTechBot closed this task as Resolved.
CommunityTechBot renamed this task from dpaaaaaaaa to Mapframe and Maplink prevalence spreadsheets have stopped working.
CommunityTechBot added subscribers: Aklapper, gerritbot.